Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.doc.isv;singleton:=true
Bundle-Version: 0.13.1.qualifier
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
Bundle-Localization: plugin
